:root {
        --diyQEMMrBckA: #fffefe;
        --UgsBaYqJBNIq: #F7FAF7;
        --gfqMuXqZgLXV: #ffc107;
        --iCMooVUwovCN: #F7FAF7;
        --AWYTQURoWfKE: #e8e7e7;
        --wqsFXwrTPBnf: #000;
        --HBuWhAdodqon: #e94872;
        --LKsXyMWDWjZi: #b30000;
        --SdUnnPnSNFQV: #fff;
        --jNsPKtMVuMhQ: rgba(255, 245, 245, 0.5);
        --macEHJnKIJgF: #F7FAF7;
        --RAnzxaANfbUH: #e9e7e7;
        --pnPTYAcshAJM: #fff;
        --vNkUxnYUliXO: #d8d3d3;
        --bKKAXWRDozBt: #000000;
        --DQUibZzikCdq: #3c13ef;
        --PjRcQEauZauA: #220b92;
        --epQRZXLwWqIz: #ddd;
        --JHyrzDinBpQv: left;
        --XhLWsIEZnSHl: left;
        --DEgsYKWPncBD: '➤';
        --ujkqEOemFKAs: '»';
        --ejKYWmFDTPgv: '⇨';
        --hjjhbhgnNFWN: '★';
        --PSMUSjwGipsa: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--DQUibZzikCdq);
text-decoration: none;
}

a:hover {
color: var(--PjRcQEauZauA);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--diyQEMMrBckA);
color: var(--wqsFXwrTPBnf);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--HBuWhAdodqon);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--LKsXyMWDWjZi);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.zzVWKydMTvDa {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.KksQRhoRwXaf,
.bjlcisalpwIM,
.ZQNyDsvvkIhx {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.kIaTzfmqfLkr {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.kIaTzfmqfLkr a {
        cursor: pointer;
        pointer-events: auto;
}


.kIaTzfmqfLkr img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.rWobxwOiXYCU {
background-color: var(--RAnzxaANfbUH);
padding: 10px 0;
display: flex;
}
.rWobxwOiXYCU nav ul li a {
color: var(--bKKAXWRDozBt);
}
.bjlcisalpwIM {
background-color: var(--macEHJnKIJgF);
padding: 0 15px;
}
.ciNSczhKQzcS {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.vQBElRiNtRMz {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.yMFGBAganzzN {
margin-left: 5px;
font-weight: 800;
}

.tFjcjTeApoxE {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.qGSuqWJZTDHe {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.qGSuqWJZTDHe {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.TxEVXThBdWDK a {
color: var(--SdUnnPnSNFQV);
}

.TxEVXThBdWDK.active a {
color: var(--bKKAXWRDozBt);
font-weight: bold;
text-decoration: underline;

}

.KksQRhoRwXaf {
background-color: var(--macEHJnKIJgF);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.NlwVxCGsyuMt {
text-align: var(--JHyrzDinBpQv);
}

.WoAHZhOMfHmL {
background-color: var(--HBuWhAdodqon);
color: var(--SdUnnPnSNFQV);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.WoAHZhOMfHmL:hover {
background-color: var(--LKsXyMWDWjZi);
}

.WoAHZhOMfHmL a {
color: var(--SdUnnPnSNFQV);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.nZFwjbrmCyqx {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.lCSZZyTvXTxC {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--jNsPKtMVuMhQ);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.mVmRSVgbPmxG::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.nZFwjbrmCyqx img {
border-radius: 22px;
height: auto;
display: block;
}

.sZTjzyKiBNjx {
background-color: var(--HBuWhAdodqon);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.sZTjzyKiBNjx:hover {
background-color: var(--LKsXyMWDWjZi);
}

.TiAphOKnyYDE {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.CPlCedwnRuDD {
background-color: var(--HBuWhAdodqon);
color: var(--SdUnnPnSNFQV);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.CPlCedwnRuDD:hover {
background-color: var(--LKsXyMWDWjZi);
color: var(--SdUnnPnSNFQV);
}

.zAvcimwKxDWV {
font-weight: 400;
}

.zAvcimwKxDWV a {
font-weight: 400;
}
#KxqCjMewHDxc {
width: 100%;
QGOkyGocsvrY
border: none;
overflow: hidden;
}

/*casinos-list*/
.VvcvsIPZJqSI {
margin-top: 30px;
background-color: var(--iCMooVUwovCN);
width: 100%;
border: 1px solid var(--epQRZXLwWqIz);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.jKFZkQqanllR {
display: flex;
justify-content: space-between;
align-items: center;
}

.CloJWYIYSoNQ {
display: flex;
align-items: center;
}

.CloJWYIYSoNQ:nth-child(1) {
width: 30%;
}

.CloJWYIYSoNQ:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--epQRZXLwWqIz);
border-left: 1px solid var(--epQRZXLwWqIz);
height: 100px;
}

.CloJWYIYSoNQ:nth-child(3) {
width: 20%;
justify-content: center;
}
.CloJWYIYSoNQ strong{
font-size: 18px;
}

.gwAzRuXmZjVa {
width: 150px;
}

.gwAzRuXmZjVa img{
border-radius: 16px;
}

.yqnplWCRzoSN {
margin-left: 24px;
}

.kCbhFiQfnwBd {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.fMYwbPbFcJuO {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--epQRZXLwWqIz);
border-radius: 15px;
width: 130px;
}

.UyAEApByPTvi {
color: var(--gfqMuXqZgLXV);
font-size: 24px;
}

.WTKkMTGzXjyV {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--HBuWhAdodqon);
color: var(--SdUnnPnSNFQV);
transition: background-color 0.7s ease;
}

.WTKkMTGzXjyV:hover {
background-color: var(--LKsXyMWDWjZi);
color: var(--SdUnnPnSNFQV);
}

/*IMG*/
.JnmmvbKUiWaJ {
width: 85%;
margin: 24px auto 15px auto;
}

.pGJYWVxIQuzg {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.ErlUkpmqvfWC {
display: flex;
justify-content: space-between;
background-color: var(--UgsBaYqJBNIq);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--epQRZXLwWqIz);
}

.ErlUkpmqvfWC .lGQggEcEujfQ {
width: 48%;
}

.ErlUkpmqvfWC h3 {
margin-top: 0;
}

/*wp-block-list*/
.CpgyMVWcKceP {
list-style: none;
}

.CpgyMVWcKceP li {
margin-bottom: 10px;
list-style: none;
}

.CpgyMVWcKceP li:last-child {
margin-bottom: 0px;
}

.CpgyMVWcKceP li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.ErlUkpmqvfWC .lGQggEcEujfQ:first-child .NlwVxCGsyuMt {
color: green;
}

.ErlUkpmqvfWC .lGQggEcEujfQ:last-child .NlwVxCGsyuMt {
color: red;
}

.ErlUkpmqvfWC .lGQggEcEujfQ:first-child li::before {
color: green;
}

.ErlUkpmqvfWC .lGQggEcEujfQ:last-child li::before {
color: red;
}

/*Table*/
.PuDGBkKQMLZJ table {
width: 100%;
border: 1px solid var(--AWYTQURoWfKE);
border-radius: 16px;
}

.PuDGBkKQMLZJ td {
width: 50%;
border: 1px solid var(--AWYTQURoWfKE);
border-radius: 6px;
}

.PuDGBkKQMLZJ table thead {
background-color: var(--iCMooVUwovCN);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.PuDGBkKQMLZJ table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.PuDGBkKQMLZJ table thead th:first-child {
border-radius: 16px 0 0 0;
}

.PuDGBkKQMLZJ table thead th:last-child {
border-radius: 0 16px 0 0;
}

.PuDGBkKQMLZJ table tbody tr {
border-bottom: 1px solid var(--epQRZXLwWqIz);
background-color: var(--UgsBaYqJBNIq);
}

.PuDGBkKQMLZJ table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.PuDGBkKQMLZJ table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.PuDGBkKQMLZJ table tbody td {
padding: 10px;
}

/*FAQ*/
.kjaIIlmKtnxn {
background-color: var(--UgsBaYqJBNIq);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--epQRZXLwWqIz);
}

.kjaIIlmKtnxn:last-child {
margin-bottom: 0;
}

.kjaIIlmKtnxn h3 {
margin: 10px 0;
}

/*Footer*/
.bAYfZRSnUwDH {
background-color: var(--vNkUxnYUliXO);
color: var(--bKKAXWRDozBt);
}

.ZQNyDsvvkIhx {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.qNNxkoxpuIRZ {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--HBuWhAdodqon);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.qNNxkoxpuIRZ:hover {
opacity: 1;
}

.qNNxkoxpuIRZ::after,
.qNNxkoxpuIRZ::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--SdUnnPnSNFQV);
}

.qNNxkoxpuIRZ::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.qNNxkoxpuIRZ::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.ALRMPkwhEFJh {
margin-top: 40px;
}
.HgkLhUeLsphE {
margin-left: 10px;
cursor: pointer;
}
.HgkLhUeLsphE:before {
content: '[ ';
}
.HgkLhUeLsphE:after {
content: ' ]';
}
.qlkitOMEuGSv {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.KuMZbIUqqAiy {
max-height: 500px;
opacity: 1;
}
.yqcdDIDXlVGD {
margin-left: 15px;
}

.jxPzfrcMXYdk a{
color: var(--wqsFXwrTPBnf);
}
.ciNSczhKQzcS {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.xwZoximoxZpK {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.ihhSzihcESlO {
display: none;
position: absolute;
background: var(--macEHJnKIJgF);
border: 1px solid var(--pnPTYAcshAJM);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.TxEVXThBdWDK:hover > .ihhSzihcESlO {
display: block;
}


.IzAzEUnDYsgJ {
margin: 0;
}

.aVhyrmRIvigC {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.aVhyrmRIvigC:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.BBmarYgpzcXG {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.zqmWiNPMGsZD {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.PWLinvBzyygU {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.zIhASFeGBitK {
display: flex;
align-items: center;
}

.jxpXMZEgLmTq {
color: var(--bKKAXWRDozBt);
text-decoration: none;
transition: color .2s;
}

.jxpXMZEgLmTq:hover {
text-decoration: underline;
color: var(--LKsXyMWDWjZi);
}

.jxpXMZEgLmTq[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.CLrzZkvTmKIE {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.cVasnNuhMfRS {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.cVasnNuhMfRS nav {
        width: 100%
}
.cVasnNuhMfRS nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.cVasnNuhMfRS nav ul li a {
color: var(--bKKAXWRDozBt);
}
.cVasnNuhMfRS nav ul li a:hover {
color: var(--PjRcQEauZauA);
}

.DAPAIrGsKCxL {
display: flex;
}

.xBWflSAgePdd {
position: relative;
display: inline-block;
margin-top: 10px;
}

.mAQicCaerSqY {
background: var(--macEHJnKIJgF);
color: var(--bKKAXWRDozBt);
font-weight: 600;
border: 2px solid var(--bKKAXWRDozBt);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.fpzqCKMKcwTG {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#SAwnkaCBoRPZ:checked + .mAQicCaerSqY .fpzqCKMKcwTG {
transform: rotate(180deg);
}

.qtrLDAKKHVAI {
display: none;
position: absolute;
min-width: 145px;
background: var(--SdUnnPnSNFQV);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--gfqMuXqZgLXV);
z-index: 99;
padding: 6px 0;
}
.tOBqQwlVyXgi{
left: 0;
bottom: 110%;
}
.nVNjPMloNLbd{
right: 0;
top: 110%;
}
#SAwnkaCBoRPZ:checked ~ .qtrLDAKKHVAI {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.qtrLDAKKHVAI .ujkqEOemFKAs {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--wqsFXwrTPBnf);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.qtrLDAKKHVAI .ujkqEOemFKAs:hover {
background: var(--LKsXyMWDWjZi);
color: var(--gfqMuXqZgLXV);
}
.qtrLDAKKHVAI .ujkqEOemFKAs.is-active {
color: var(--gfqMuXqZgLXV);
font-weight: 600;
background: var(--LKsXyMWDWjZi);
border-radius: 8px;
}
.MfXdPNMoQnRa {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.MfXdPNMoQnRa span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.MfXdPNMoQnRa p {
color: var(--SdUnnPnSNFQV);
font-size: 34px;
text-align: start;
}
.NLHkwqvgWsXR {
display: flex;
gap: 12px;
}
.qKgpXbXVVxRY {
position: relative;
flex: 1;
overflow: hidden;
}
.qKgpXbXVVxRY figure {
margin: 0;
}
.cMusuaibCXLe {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--LKsXyMWDWjZi);
color: var(--SdUnnPnSNFQV);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.qKgpXbXVVxRY:hover .cMusuaibCXLe {
opacity: 1;
color: var(--SdUnnPnSNFQV);
}
.qKgpXbXVVxRY img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.qKgpXbXVVxRY .JnmmvbKUiWaJ {
position: relative;
}

.NLHkwqvgWsXR {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.ZQNyDsvvkIhx{
padding: 30px 15px;
text-align: center;
}
.NLHkwqvgWsXR {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.CloJWYIYSoNQ:nth-child(1),
.CloJWYIYSoNQ:nth-child(2),
.CloJWYIYSoNQ:nth-child(3){
width: 33%;
}
.cMusuaibCXLe {
display: none !important;
}
.ipmeHHJBUXFJ{
text-align: center;
padding: 0 10px;
}
.yqnplWCRzoSN {
margin-left: 10px;
}
.zzVWKydMTvDa{
padding: 0 15px;
display: flex;
}
.ciNSczhKQzcS {
display: block;
color: var(--bKKAXWRDozBt);

}
.cVasnNuhMfRS nav ul {
flex-direction: column;
gap: 20px;

}
.qGSuqWJZTDHe {
flex-direction: column;
gap: 20px;
}
#dVIfLFeQlZLH {
display: none;

}
#dVIfLFeQlZLH.active {
display: flex;
}
.zzVWKydMTvDa {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.ciNSczhKQzcS {
margin-left: auto;
}

.cVasnNuhMfRS {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.lCSZZyTvXTxC {
font-size: 26px;
width: 70%;
}
.kIaTzfmqfLkr img {
margin-left: 0;
}
.NLHkwqvgWsXR {
grid-template-columns: repeat(2, 1fr)
}
.nZFwjbrmCyqx {
    height: unset;
}
.jKFZkQqanllR{
flex-wrap: wrap;
}
.CloJWYIYSoNQ:nth-child(1){
width: 100%;
justify-content: center;
}
.CloJWYIYSoNQ:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.CloJWYIYSoNQ:nth-child(3) {
width: 50%;
}
.TiAphOKnyYDE{
padding: 0;
}
.sZTjzyKiBNjx{
padding: 15px 50px;
}
.lCSZZyTvXTxC {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.sZTjzyKiBNjx {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.lCSZZyTvXTxC {
font-size: 14px;
width: 70%;
}
.kCbhFiQfnwBd {
font-size: 16px;
}
.WoAHZhOMfHmL a {
font-size: 24px;
}
.ErlUkpmqvfWC {
flex-wrap: wrap;
}
.ErlUkpmqvfWC .lGQggEcEujfQ {
width: 100%;
}
.CpgyMVWcKceP {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.JnmmvbKUiWaJ {
width: 100%;
margin: 20px auto 15px auto;
}
.TiAphOKnyYDE {
flex-direction: column;
margin: 20px 0 20px 0;
}
.zAvcimwKxDWV{
margin-top: 15px;
}
.sZTjzyKiBNjx {
font-size: 24px;
}
.ALRMPkwhEFJh{
margin-top: 20px;
}
.kIaTzfmqfLkr{
display: flex;
justify-content: center;
margin-left: auto;
}
.kIaTzfmqfLkr img {
width: 50px;
}
}
@media(max-width: 480px){
.CloJWYIYSoNQ:nth-child(1) {
flex-direction: column;
}
.CloJWYIYSoNQ:nth-child(2),
.CloJWYIYSoNQ:nth-child(3) {
width: 100%;
}
.yqnplWCRzoSN {
margin-left: 0px;
}
.sZTjzyKiBNjx{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.WTKkMTGzXjyV{
padding: 10px 20px;
}
.WoAHZhOMfHmL{
max-width: 280px;
padding: 10px;
}
.qNNxkoxpuIRZ {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.qNNxkoxpuIRZ::after, .btn-up::before {
width: 14px;
}

.gwAzRuXmZjVa {
width: 100px;
}
.ipmeHHJBUXFJ{
font-size: 14px;
}
}

/*popup*/
.krDaoFJgbjmu {
background: var(--iCMooVUwovCN);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.SMzAJcgBvNht {
display: flex;
}
.VSUopbxWNUTe {
margin-left: 15px;
}
.feMhsMmOrjSv {
width: 130px;
height: 100%;
border-radius: 16px;
}
.DMOnZmeeHlct {
font-size: 24px;
font-weight: 600;
}
.lzgFKZzklLJp {
margin-top: 10px;
color: var(--wqsFXwrTPBnf);
}
.lXvGGlIsRgrN {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--HBuWhAdodqon);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--SdUnnPnSNFQV);
}
.lXvGGlIsRgrN:hover{
background: var(--LKsXyMWDWjZi);
transition: all 0.7s ease-in-out;
color: var(--SdUnnPnSNFQV);
}
.HdfNaoomoSOn {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.AZZHWNyKZEWa {
position: relative;
}
.AZZHWNyKZEWa::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.AZZHWNyKZEWa::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.bGzRokyQKNrO {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.krDaoFJgbjmu{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.feMhsMmOrjSv {
width: 70px;
}
.lzgFKZzklLJp {
margin-right: 15px;
}
.lXvGGlIsRgrN{
width: 220px;
}
}
@media(max-width: 480px){

.SMzAJcgBvNht {
display: flex;
flex-direction: column;
align-items: center;
}
.lXvGGlIsRgrN {
width: 200px;
margin-top: 0;
height: 40px;
}
.lzgFKZzklLJp {
margin-right: 0;
text-align: center;
}
.VSUopbxWNUTe {
margin-left: 0;
}
}
